<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

use App\Models\Language;

class LanguageTableSeeder extends Seeder
{
	/**
	 * Run the database seeds.
	 *
	 * @return void
	 */
	public function run()
	{
		$o = new Language;
		$o->id = 1;
		$o->name = 'English';
		$o->iso = 'en_EN';
		$o->save();
    }
}